@charset "UTF-8";
/*******************************************/
/***** ETIQUETAS GENERALES *****************/
/*******************************************/
body{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #666666;
	line-height: 1.8em;
	font-size: 0.9em;
	user-select: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: -moz-none;
	-ms-user-select: none;
	-o-user-select: none;
}

button{
    margin: 1px;
}

footer {
    clear: both;
}

/*******************************************/
/***** CLASES GENERALES *****************/
/*******************************************/

.main{
    margin: 0 auto;
    padding: 30px;
    text-align: center;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 300;
    letter-spacing: 1px;
}

.container{
    text-align: left;
}

.instrucciones{
   font-weight: normal;
   margin-bottom: 1.5em;
   background: #f8f8f8;
   border-radius: 5px;
   padding: 5px;
}

.barraInferior{
    text-align: center;
    clear: both;
}

.bien{
    background: #eeffee url("palomita.png") no-repeat top right; 
}

.mal{
    background: #ffeeee url("tache.png") no-repeat top right;
}

.mostrarRetro{
    display:block;
}

.modal-footer{
    text-align: center;
}

.ocultarRetro{
    display:none;
}

.retroalimentacionFinal{
    text-align: center;
    color: #333;
    font-weight: bold;
    font-style: italic;
}

/*******************************************/
/***** RESPONSIVE 480 *****************/
/*******************************************/

/* @media (max-width: 480px) {
    html{
        margin:0;
        padding: 0;
    }
    body{
        padding: 0;
        border: none;
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        margin:0.5em;
    }
    p{
        font-size: 12px;
    }
} */

/* .actividad {
    max-width: 250px;
    background: #b1b1b1;
    padding: 5px;
    border-radius: 20px;
    text-align: center;
    color: #fff!important;
    margin-bottom: 15px !important;
	font-size:1.1em;
} */
.headings-int {
    font-family: 'Open Sans', sans-serif;
    color: #6c6b82;
    letter-spacing: 1px;
    font-size: 2em;
    margin-top: 0;
}
.under-li {
    border-bottom: solid #dbdbdb;
    border-width: 3px;
    padding-bottom: 9px;
    width: 80%;
}
